<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
    //= templates/header2.html

    <section class="section-mentor">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Выберите</strong> ментора</h2>
                </div>


                <div class="col-12">
                    <div class="paage-filter">
                        <form>

                            <div class="form_select">
                                <input type="hidden" name="select1">
                                <span class="field_name">Пол</span>
                                <div class="select_value"></div>
                                <div class="select_options">
                                    <ul>
                                        <li data-option="All">Все</li>
                                        <li data-option="Man">Мужчина</li>
                                        <li data-option="Women">Женшина</li>
                                    </ul>
                                </div>
                            </div>

                            <div class="form_select width">
                                <input type="hidden" name="select2">
                                <span class="field_name">Категория менторства</span>
                                <div class="select_value"></div>
                                <div class="select_options">
                                    <ul>
                                        <li data-option="health">Здоровый образ жизни</li>
                                        <li data-option="health2">Здоровый образ жизни2</li>
                                        <li data-option="health3">Здоровый образ жизни3</li>

                                    </ul>
                                </div>
                            </div>

                            <div class="form_select">
                                <input type="hidden" name="select3">
                                <span class="field_name">Стоимость</span>
                                <div class="select_value"></div>
                                <div class="select_options">
                                    <ul>
                                        <li data-option="health">500$ - 1000$</li>
                                        <li data-option="health2">1000$ - 1500$</li>
                                        <li data-option="health3">1500$ - 2000$</li>
                                    </ul>
                                </div>
                            </div>

                            <div class="form_select width">
                                <input type="hidden" name="select4">
                                <span class="field_name">Отобразить</span>
                                <div class="select_value"></div>
                                <div class="select_options">
                                    <ul>
                                        <li data-option="health">Вначале самые популярные</li>
                                        <li data-option="health2">Вначале самые популярные</li>
                                        <li data-option="health3">Вначале самые популярные</li>
                                    </ul>
                                </div>
                            </div>

                            <button class="button fiolet" type="submit">Подобрать</button>

                        </form>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="mentor-card">
                        <div class="img-wrap">
                            <img src="img/mentor.jpg" alt="">
                            <div class="tags-wrapper">
                                <div class="tag">business</div>
                                <div class="tag">healthy</div>
                            </div>

                            <div class="direction">
                                <span class="icon-star"></span>
                                <span class="txt">Профессионал в сфере развития бизнеса и коммуникаций</span>
                            </div>
                        </div>

                        <span class="name">Константин Коробейников <span class="sub-info">35 лет, Монголия</span> </span>
                        <p class="description">
                            Задача организации, в особенности же рамки и место обучения кадров требуют определения и
                            уточнения форм развития.
                        </p>
                        <div class="price">
                            <strong>1000$</strong> в месяц
                        </div>
                        <div class="card-nav">
                            <a href="" class="button fiolet">ПОСМОТРЕТЬ</a>
                            <a href="" class="button grey">ОСТАВИТЬ ЗАЯВКУ</a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <div class="load-more">
                        <button type="button" class="button">Показать еще</button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-7">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Отзывы</strong> о менторстве</h2>
                </div>

                <div class="col-12">
                    <div class="reviews-slider">
                        <div class="review">
                            <div class="slide-inner-wrapper">
                                <div class="mentor-wrapper">
                                    <div class="mentor-info">
                                        <img src="img/mentor2.jpg" alt="">
                                        <div class="content">
                                            <span class="name">Алексей Колонников</span>
                                            <span class="description">
                                            Внедрение BI-систем, визуализация данных
                                        </span>
                                            <div class="soc-links">

                                                <a href="" target="_blank">
                                                    <span class="icon-fb"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-vk"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-in"></span>
                                                </a>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="achievements">
                                        <div class="text-wrap">
                                            <strong>Ментор:</strong>
                                            <strong class="blue">Алексей Воробьев</strong>
                                        </div>
                                        <div class="text-wrap">
                                            <strong>Чего достигли:</strong>
                                        </div>

                                        <ul>
                                            <li>консультация с широким активом</li>
                                            <li>анализ модели развития</li>
                                            <li>структура организации</li>
                                            <li>модель организационной деятельности</li>
                                        </ul>

                                    </div>
                                </div>
                                <div class="review-text">
                                    <p>
                                        У меня проектный бизнес - консалтинг и автоматизация корпоративной отчетности.
                                        Обороты стали расти, только я как собственник, почему-то стал еще больше работать,
                                        да и прибыль выросла не намного. Я понял, что надо упорядочить бизнес-процессы.
                                        Сейчас ничего не регламентировано, и делегировать у меня плохо получается. Мои
                                        сотрудники - скорее как команда моих ассистентов, которые хорошо выполняют мои
                                        задачи. Но без меня работа встает или начинаются косяки. А я хочу, чтобы эта команда
                                        слаженно работала между собой, хочу выстроить прозрачную мотивацию и KPI.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="review">
                            <div class="slide-inner-wrapper">
                                <div class="mentor-wrapper">
                                    <div class="mentor-info">
                                        <img src="img/mentor2.jpg" alt="">
                                        <div class="content">
                                            <span class="name">Алексей Колонников</span>
                                            <span class="description">
                                            Внедрение BI-систем, визуализация данных
                                        </span>
                                            <div class="soc-links">

                                                <a href="" target="_blank">
                                                    <span class="icon-fb"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-vk"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-in"></span>
                                                </a>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="achievements">
                                        <div class="text-wrap">
                                            <strong>Ментор:</strong>
                                            <strong class="blue">Алексей Воробьев</strong>
                                        </div>
                                        <div class="text-wrap">
                                            <strong>Чего достигли:</strong>
                                        </div>

                                        <ul>
                                            <li>консультация с широким активом</li>
                                            <li>анализ модели развития</li>
                                            <li>структура организации</li>
                                            <li>модель организационной деятельности</li>
                                        </ul>

                                    </div>
                                </div>
                                <div class="review-text">
                                    <p>
                                        У меня проектный бизнес - консалтинг и автоматизация корпоративной отчетности.
                                        Обороты стали расти, только я как собственник, почему-то стал еще больше работать,
                                        да и прибыль выросла не намного. Я понял, что надо упорядочить бизнес-процессы.
                                        Сейчас ничего не регламентировано, и делегировать у меня плохо получается. Мои
                                        сотрудники - скорее как команда моих ассистентов, которые хорошо выполняют мои
                                        задачи. Но без меня работа встает или начинаются косяки. А я хочу, чтобы эта команда
                                        слаженно работала между собой, хочу выстроить прозрачную мотивацию и KPI.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h2 class="section-title white"><strong>Оставьте заявку</strong><br> прямо сейчас</h2>

                    <span class="subtxt">
                        Ментор позволит вам сэкономить время и не совершить финансовых ошибок
                    </span>
                </div>

                <div class="col-lg-6">
                    <form class="contact-form">
                        <div class="form_field">
                            <input type="text" placeholder="Имя">
                        </div>
                        <div class="form_field">
                            <input type="number" placeholder="Телефон">
                        </div>
                        <div class="form_field">
                            <input type="email" placeholder="Email">
                        </div>
                        <div class="form_field">
                            <input type="text" placeholder="Опишите коротко ваш бизнес">
                        </div>
                        <div class="form_field">
                            <input type="text" placeholder="Какой ментор вам нужен?">
                        </div>

                        <div class="communicationMethod">
                            <strong class="block-title">Удобный способ связи</strong>

                            <div class="c-method-wrap">
                                <label class="c-method">
                                    <span class="icon icon-tg"></span>
                                    <span class="txt">Telegram</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-wa"></span>
                                    <span class="txt">Whatsapp</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-mail"></span>
                                    <span class="txt">Email</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-phone"></span>
                                    <span class="txt">Телефон</span>
                                    <input type="checkbox" name="Method1" />
                                </label>
                            </div>
                        </div>

                        <div class="agreement">
                            <label class="control control-checkbox">
                                Я подтверждаю согласие на обработку персональных данных
                                <input type="checkbox" name="agreement" checked="checked" />
                                <div class="control_indicator"></div>
                            </label>
                        </div>

                        <button type="submit" class="button">Подобрать ментора</button>
                    </form>
                </div>
            </div>
        </div>
    </section>

    //= templates/footer.html
    //= templates/pages.html
</body>
</html>